.news-list-view.startseite .article {
  background-color: #E9E9E9;
}
.news-list-view.startseite .article a {
  color: #2C2C2C;
  display: block;
}
.news-list-view.startseite .article .image img {
  border-right: 3px solid #ffffff;
}
.news-list-view.startseite .article .text {
  padding: 20px 30px 20px 0;
}
.news-list-view.startseite .article .text .news-list-date {
  font-size: 16px;
}
@media (max-width: 767px) {
  .news-list-view.startseite .article .text .news-list-date {
    font-size: 14px;
  }
}
.news-list-view.startseite .article .text .header h3 {
  font-size: 24px;
  margin: 0;
  color: #333333;
}
@media (max-width: 767px) {
  .news-list-view.startseite .article .text .header h3 {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .news-list-view.startseite .article .text {
    padding: 15px 30px 15px 0;
  }
}
.news-list-item h3 {
  margin-bottom: 10px;
}
.news-list-item .extra {
  font-size: 14px;
  margin-bottom: 5px;
  color: #666666;
}
.news-list-item .extra .label {
  padding: .2em .6em 0 .3em;
}
.news-list-item .lead {
  font-size: 16px;
}
.news-single .extra {
  margin-top: 15px;
  padding-top: 15px;
  color: #666666;
  border-top: 1px solid #dddddd;
}
.news-single .extra .divider {
  margin: 0 10px;
}
.news-single .image .caption {
  color: #666666;
  font-size: 12px;
}

.news-list-category {
  background-color: #ccc;
  color:#fff;
  font-size: 16px;
  margin-top:10px;
  padding-left:5px;
  line-height: 30px;
  margin-bottom:10px;
  text-shadow: 0 1px 1px #666666;
  font-family: 'trebuchet ms';
}

.news-list-category-mobile {
  background-color: #ccc;
  color: #fff;
  font-size: 16px;
  margin-top: 10px;
  padding-left: 5px;
  line-height: 30px;
  margin-bottom: 10px;
  text-shadow: 0 1px 1px #666666;
  margin-left: 10px;
  width: 95%;

}

.news-box-one {
  width: 100%;
  height: 370px;
  overflow: hidden;
  font-size: 11px;
  float: left;
  padding-left: 0px;
  padding-right: 5px;
  margin-left: 0px;
  margin-top: 20px;
  background-color: #ffffff;
  border-bottom: 1px solid #ccc;
}



.news-box-one p {
  font-size: 13px;
  font-family: 'trebuchet ms';
}
.news-list-title h2 {
  color: #0043B2;
  font-weight: bold;
  font-size: 16px !important;
  margin-top:5px;
  height: auto !important;
  text-align: left;
  font-size:16px;
  font-family: 'trebuchet ms';
}
.news-box-half {
  width: 50%;
  float:left;
  padding-left:0;
}
.news-box {
  width: 32%;
  height: 450px;
  overflow: hidden;
  font-size: 11px;
  float: left;
  padding-left: 0px;
  padding-right: 5px;
  margin-left: 1%;
  padding-top: 20px;
  border-bottom: 1px solid #ccc;
  padding-bottom:10px;
  font-family: 'trebuchet ms';
}
@media only screen
and (min-device-width: 320px)
and (max-device-width: 767px) {
  .news-box {
    width: 100%;
    height: auto;
    background-color: #ffffff;
  }


  .news-box-one {
    margin-top: 0px;
    width: 99%;
    height: auto ;
  }
  .news-list-title h2 {
    padding-left:0;
  }
  .news-box-one{
    border-bottom: none;
  }
  .news-box{
    border-bottom: none;
  }
  .news-box-half {
    width: 100%;
  }
}


@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) and (orientation: portrait) {

  .news-box {
    width: 100%;
  }
  .imgnewsheight {
    height: 400px ;
    width: 100%;
    overflow: hidden;
  }

}








.news-box p {
  font-size: 12px;
}
.imgnewsheight {
  height:150px !important;
  width:100%;
  overflow:hidden;

}
.news-single-title h1 {
  font-size: 16px;
  margin: 0 0 10px 0;
  color: #0043B2 !important;
  background: none;
  padding: 0;
  text-align: left;
}
.image {
  
  margin-right: 10px;
  margin-bottom: 10px;
}
.news-list-morelink a{
  font-size: 13px;
  font-weight: 600;
  color: #0043B2;
  text-decoration: underline;
  font-family: 'trebuchet ms';
}

.news-box a {
  font-size: 13px;
  font-weight: 600;
  color: #0043B2;
  text-decoration: underline;
}


@media only screen
and (min-device-width: 320px)
and (max-device-width: 767px) {
  .news-box {

    margin-left:0;
  }

  .news-list-morelink a{
    font-size: 13px;
    font-weight: 600;
    color: #0043B2;
    text-decoration: underline;
  }
  .news-list-title a > h2 {
    color: #0043B2;
    text-decoration: underline;
  }
}
.article p {
  font-size: 13px;
}

.news-box-one > h2 {
  font-size: 16px !important;
}

/* Tablet ------------------------------------  */

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) and (orientation: portrait) {

  .news-box-half {
    width: 100%;
  }

}